runtime: python27
api_version: 1
threadsafe: true
service: pres-py-types-tutorial

handlers:
- url: /
  static_files: presentation/index.html
  upload: presentation/index.html

- url: /images
  static_dir: presentation/images

- url: /js
  static_dir: presentation/js

- url: /css
  static_dir: presentation/css

- url: /lib
  static_dir: presentation/lib

- url: /plugin
  static_dir: presentation/plugin

skip_files:
  - code/
  - gitinore/
  - .git/
  - .mypy_cache/
  - .pytest_cache/

# - url: /demo1
#   static_files: demo/index_1.html
#   upload: demo/index_1.html

# - url: /demo2
#   static_files: demo/index_2.html
#   upload: demo/index_2.html

# - url: /demo3
#   static_files: demo/index.html
#   upload: demo/index.html

# - url: /static
#   static_dir: demo/static
